Problems with some roms online 003-0399 error, help!

Discussion in '3DS - Flashcards & Custom Firmwares' started by ka_kui, Jan 17, 2015.

  1. ka_kui
    OP

    ka_kui GBAtemp Regular

    Member
    114
    49
    Apr 22, 2009
    Cote d'Ivoire
    Hi Guys

    First of all, my 3dsXL is japanese, i already tested games like kid icarus or mario kart online, and those works perfect, no problems.

    My problem is when i try Monster Hunter 4 Ultimate online, they give me this errors:

    003-0399 "You have not yet agreed to the Nintendo 3DS Service User Agreement."

    Then apear a message in japanese, saying to accept the User Agreement>>> I press "I Accept">>>the error keeps.

    I already injected MH4G(japan cart) headers from my own original copy, and tryed CIA version, but keep the same.

    Anyone knows how to solve this problem?


    Thanks in advance
     
  2. _eyCaRambA_

    _eyCaRambA_ GBAtemp Advanced Fan

    Member
    523
    139
    Apr 22, 2009
    United States
    Right around the corner™
    Push, same error with MH4U, maybe somebody can help.
     
  3. cearp

    cearp the ticket master

    Member
    7,522
    4,778
    May 26, 2008
    Tuvalu
    try changing the chip manufacturer of the header, until it works. if not, sorry.
     
  4. _eyCaRambA_

    _eyCaRambA_ GBAtemp Advanced Fan

    Member
    523
    139
    Apr 22, 2009
    United States
    Right around the corner™
    Yeah, but what for .cias? I get the same error 003-0399 with a non-regionfree and a regionfree cia, don't think I can change anything there.
    Have you found a solution yet, ka_kui?
     
  5. ka_kui
    OP

    ka_kui GBAtemp Regular

    Member
    114
    49
    Apr 22, 2009
    Cote d'Ivoire

    I have not found a solution yet, i think many users with japanese New3ds will have this problem with this game when gateway release his support/update.

    Please anyone know something?
     
  6. gamesquest1

    gamesquest1 Nabnut

    Member
    14,137
    9,479
    Sep 23, 2013
    i had the "accept T&C loop error once before, formatted emunand and it worked fine after that
     
  7. ka_kui
    OP

    ka_kui GBAtemp Regular

    Member
    114
    49
    Apr 22, 2009
    Cote d'Ivoire

    ill test that later thanks ;)
     
  8. Blebleman

    Blebleman GBAtemp Old-Timer

    Member
    684
    111
    Nov 14, 2003
    Canada
    Chiba Prefecture , Japan
    I had heard that you couldn't play games from another region ONLINE because of that -- if this is not the case, please tell me!
    My Japanese 3DS can't accept the EULA for US/EU games either.
     
  9. ka_kui
    OP

    ka_kui GBAtemp Regular

    Member
    114
    49
    Apr 22, 2009
    Cote d'Ivoire
    I already tested games Like Mario Kart EUR, Kid Icarus EUR, etc.....and MH4U EUR simply give me that error :/
     
  10. ka_kui
    OP

    ka_kui GBAtemp Regular

    Member
    114
    49
    Apr 22, 2009
    Cote d'Ivoire
    gamesquest1 Formated Emunand, and still the same problem :/
     
  11. SunTea07

    SunTea07 K-POP / Gamer

    Member
    118
    21
    Feb 2, 2013
    have you fixed the problem? still always pops up on my japanese 3ds
     
  12. _eyCaRambA_

    _eyCaRambA_ GBAtemp Advanced Fan

    Member
    523
    139
    Apr 22, 2009
    United States
    Right around the corner™
    Yeah, use config.cia from the leaked SDK (google, can't link here), edit the EULA settings and set it to FF.FF. This gets rid of the error! Found by kevinxgrande on maxconsole
     
  13. SunTea07

    SunTea07 K-POP / Gamer

    Member
    118
    21
    Feb 2, 2013
    can you pm me? i cant understand the steps sorry.
     
  14. Hybrixe

    Hybrixe Member

    Newcomer
    37
    12
    Mar 11, 2015
    Netherlands
    Amersfoort
    You have to find the DevMenu zip with multiple SDK versions. Inside you will find Config.CSU . You have to unzip that and rename it to .3ds and open it. You'll have to search around a bit but there is EULA somewhere. Open that menu and set the EULA thing to ff:ff (protip go down instead of up) and save it. Afterwards quit the config menu by holding the power button till the ds turns off. Tahdah you can play online with different region CIA's
     
  15. andrew weeks

    andrew weeks GBAtemp Regular

    Member
    123
    11
    Jun 21, 2015
    i have a 9.8 eur N3DS. with sky3ds, ninjhax doesn´t even launch
     
  16. Seiryuudo

    Seiryuudo Newbie

    Newcomer
    3
    1
    Mar 4, 2016
    Gambia, The
    Copypaste yo

    Ok after encountering that problem with an european console and murican games I've stumbled upon this tip and solved it due to that. But since its pretty cryptic I'll explain that a bit. The main problem is the fact that you need to accept the EULA in the USA while its set to a amount the murican game cannot read properly. It wants you to accept an EULA document you can not accept on euro consoles. Well, the config.csu file helps with that.

    Step 1: Get the devmenu and pick the config.csu and rename it config.3ds so your flashcard (in my case gateway) can read and open it.
    yeah, sounds complicated already huh? Well yeah its an 35mb rar and you actually need only one small file. I'll upload it then for you xD
    Step 2: shove that file on your sd card next to your other 3ds games.
    Step 3: open it.
    Step 4: go to the EULA point
    Step 5: Edit the agreement.
    Step 6: set the value to FF:FF (means positive) and press a.
    Step 7: press the power button until the power is out.
    Step 8: DONE

    Piece of cake.
     
    Last edited by Sicklyboy, Mar 4, 2016 - Reason: No you won't.
  17. quickyoke

    quickyoke Newbie

    Newcomer
    2
    0
    Apr 17, 2016
    for step 3, what are you using to open it? Other forums I've seen discuss taking the .csu file, converting it to .cia and then installing it through FBI.
     
  18. opmas

    opmas GBAtemp Regular

    Member
    124
    7
    Jan 9, 2016
    i already have the config.cia file but it I have no option to install it on my emunand. It keeps on installing on ctr nand. please help
     
  19. opmas

    opmas GBAtemp Regular

    Member
    124
    7
    Jan 9, 2016
    I resolved it again. Lol

    To those have trouble installing the config.cia

    Make sure that you are using the old FBI.cia 1.4.17. With this you can change the destination where to install it. It should be installed in SDCARD.